% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/remove.R
\name{remove_title}
\alias{remove_title}
\alias{remove_caption}
\title{Remove plot title or caption}
\usage{
remove_title(plot)

remove_caption(plot)
}
\arguments{
\item{plot}{A \code{tidyplot} generated with the function \code{tidyplot()}.}
}
\value{
A \code{tidyplot} object.
}
\description{
Remove plot title or caption
}
\examples{
# Before removing
animals \%>\%
  tidyplot(x = weight, y = speed, color = family) \%>\%
  add_data_points() \%>\%
  add_title("Name of the plot") \%>\%
  add_caption("This is the caption")

# After removing
animals \%>\%
  tidyplot(x = weight, y = speed, color = family) \%>\%
  add_data_points() \%>\%
  add_title("Name of the plot") \%>\%
  add_caption("This is the caption") \%>\%
  remove_title()

animals \%>\%
  tidyplot(x = weight, y = speed, color = family) \%>\%
  add_data_points() \%>\%
  add_title("Name of the plot") \%>\%
  add_caption("This is the caption") \%>\%
  remove_caption()

}
